group:
  description: ''
  name: extreme-assistant
  projects:
  - description: ''
    mirrorRelease: false
    name: cvpr2019
    topic: ''
  - description: ''
    mirrorRelease: false
    name: cvpr2020
    topic: ''
  - description: ''
    mirrorRelease: false
    name: iccv2019
    topic: ''
  - description: ''
    mirrorRelease: false
    name: CVPR2021-Paper-Code-Interpretation
    topic: ''
  - description: ''
    mirrorRelease: false
    name: CVPR2020-Paper-Code-Interpretation
    topic: ''
- name: 'iccv2021-paper-code-interpretation'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cvpr2021-paper-code-interpretation'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cvpr2019'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cvpr2022-paper-code-interpretation'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cvpr2020'
    description: ''
    mirrorRelease: false
    topic: ''
  